export const LogActionTypes = {
	GET_LOGS: 'GET_LOGS',
	ADD_LOG: 'ADD_LOG',
	DELETE_LOG: 'DELETE_LOG',
	SET_CURRENT: 'SET_CURRENT',
	CLEAR_CURRENT: 'CLEAR_CURRENT',
	UPDATE_LOG: 'UPDATE_LOG',
	CLEAR_LOGS: 'CLEAR_LOGS',
	SET_LOADING: 'SET_LOADING',
	LOGS_ERROR: 'LOGS_ERROR',
	SEARCH_LOGS: 'SEARCH_LOGS',
	GET_TECHS: 'GET_TECHS',
	ADD_TECH: 'ADD_TECH',
	DELETE_TECH: 'DELETE_TECH',
	TECHS_ERROR: 'TECHS_ERROR'
};

export const TechActionTypes = {
	GET_TECHS: 'GET_TECHS',
	ADD_TECH: 'ADD_TECH',
	DELETE_TECH: 'DELETE_TECH',
	SET_LOADING: 'SET_LOADING',
	TECHS_ERROR: 'TECHS_ERROR'
};
